export const dateFormat = () => ({
  dayNamesShort: ['Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat'],
  dayNames: ['Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'],
  monthNames: ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'],
  monthNamesShort: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec'],
  timeNames: ['a', 'p', 'am', 'pm', 'A', 'P', 'AM', 'PM']
});
export function getMonthEnd(month, year) {
  let monthend = [31, 28, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31];
  let isLeapYear = year % 400 === 0 || year % 4 === 0 && year % 100 !== 0;

  if (month === 1 && isLeapYear) {
    return 29;
  }

  return monthend[month];
}